CVE-2014-3011CVE-2014-3011

Affected configuration(s):

cpe:/a:ibm:openpages_grc_platform:6.1.0.1

Date published: 2014-06-27T19:55:02.967-04:00

Date last modified: 2014-06-30T10:06:36.937-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21676990

Summary: IBM OpenPages GRC Platform 6.1.0.1 before IF4 allows remote attackers to conduct link injection attacks via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *